<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps(['label', 'name', 'options', 'addNewRoute','value']) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps(['label', 'name', 'options', 'addNewRoute','value']); ?>
<?php foreach (array_filter((['label', 'name', 'options', 'addNewRoute','value']), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>

<label for="example-text-input" class="col-form-label col-sm"> Select <?php echo e(' '.$label.' '); ?></label> <!-- Adjusted label text -->
<div class="col-sm-4">
    <select class="js-single single-select" name="<?php echo e($name); ?>" style="width: 135%;">
        <?php $__currentLoopData = $options; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $option): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <option value="<?php echo e($option->id); ?>"><?php echo e($option->name); ?></option>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        <option value="addNew">Add <?php echo e($label); ?></option> <!-- Adjusted dynamic text -->
    </select>
    <?php $__errorArgs = [$name];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
    <span class="invalid-feedback" role="alert">
            <strong><?php echo e($message); ?></strong>
        </span>
    <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
</div>

<script>
    $(document).ready(function() {
        $('.js-single').select2();
        $(".js-single").change(function () {
            var selectedValue = $(this).val();
            if (selectedValue === "addNew") {
                window.location.href = "<?php echo e($addNewRoute); ?>";
            }
        });
    });
</script>
<?php /**PATH E:\wamp64\www\arabia-mobile\resources\views/components/select-2.blade.php ENDPATH**/ ?>