<?php $__env->startSection('content'); ?>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/page-header-bg.jpg')); ?>)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">Shop</li>
                </ul>
                <h2>Products</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Product Start-->
    <section class="product">
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-lg-3">
                    <div class="product__sidebar">
                        <div class="shop-search product__sidebar-single">
                            <form action="<?php echo e(route('arabiaMobiles.shop')); ?>">
                                <input type="text" name="q"
                                       value="<?php echo e(request()->has('q')?request()->get('q'):""); ?>"
                                       placeholder="Search">
                                <input type="hidden" value="<?php echo e(request()->has('page')?request()->get('page'):1); ?>"
                                       name="page">
                                <?php if(request()->has('cat')): ?>
                                    <input type="hidden" value="<?php echo e(request()->get('cat')); ?>"
                                           name="cat">
                                <?php endif; ?>

                                <?php if(request()->has('brand_id')): ?>
                                    <input type="hidden" value="<?php echo e(request()->get('brand_id')); ?>"
                                           name="brand_id">
                                <?php endif; ?>
                                <input type="hidden" readonly name="max"
                                       value="<?php echo e(request()->has('max')?request()->get('max'):2000); ?>" class="max">
                                <input type="hidden" readonly name="min"
                                       value="<?php echo e(request()->has('min')?request()->get('min'):0); ?>" class="min">
                            </form>
                        </div>
                        <div class="product__price-ranger product__sidebar-single">
                            <h3 class="product__sidebar-title">Price</h3>
                            <div class="price-ranger">
                                <div id="slider-range"></div>
                                <div class="ranger-min-max-block">
                                    <form action="<?php echo e(route('arabiaMobiles.shop')); ?>">
                                        <input type="text" readonly name="min"
                                               value="<?php echo e(request()->has('min')?request()->get('min'):0); ?>" class="min">
                                        <span>-</span>
                                        <input type="text" readonly name="max"
                                               value="<?php echo e(request()->has('max')?request()->get('max'):2000); ?>" class="max">
                                        <input type="submit" value="Filter">
                                        <?php if(request()->has('cat')): ?>
                                            <input type="hidden" value="<?php echo e(request()->get('cat')); ?>"
                                                   name="cat">
                                        <?php endif; ?>

                                        <?php if(request()->has('brand_id')): ?>
                                            <input type="hidden" value="<?php echo e(request()->get('brand_id')); ?>"
                                                   name="brand_id">
                                        <?php endif; ?>
                                        <input type="hidden" name="q"
                                               value="<?php echo e(request()->has('q')?request()->get('q'):""); ?>"
                                               placeholder="Search">
                                        <input type="hidden" value="<?php echo e(request()->has('page')?request()->get('page'):1); ?>"
                                               name="page">
                                    </form>
                                </div>
                            </div>
                        </div>

                        <div class="shop-category product__sidebar-single">
                            <h3 class="product__sidebar-title">Categories</h3>
                            <ul class="list-unstyled">
                                <?php $__currentLoopData = $categories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $category): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li>
                                        <a href="#"><?php echo e($category->name); ?></a>
                                        <?php if($category->SubCategories->count() > 0): ?>
                                            <ul class="subcategories list-unstyled">
                                                <?php $__currentLoopData = $category->SubCategories; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $subcategory): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li>
                                                        <a href="<?php echo e(url()->current() . '?' . http_build_query(request()->except('cat'))); ?>&cat=<?php echo e($subcategory->id); ?>"><?php echo e($subcategory->name); ?></a>
                                                    </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        <?php endif; ?>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>

                        <div class="shop-brand product__sidebar-single">
                            <h3 class="product__sidebar-title">Brands</h3>
                            <div class="brand-buttons">
                                <?php $__currentLoopData = $brands; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $brand): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <a href="<?php echo e(url()->current() . '?' . http_build_query(request()->except('brand_id'))); ?>&brand_id=<?php echo e($brand->id); ?>"
                                       class="brand-button"><?php echo e($brand->name); ?></a>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-xl-9 col-lg-9">
                    <div class="product__items">

                        <?php if(sizeof($products)>0): ?>
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="product__showing-result">
                                        <div class="product__showing-text-box">
                                            <p class="product__showing-text">Showing <?php echo e($products->firstItem()); ?>

                                                –<?php echo e($products->lastItem()); ?> of <?php echo e($products->total()); ?> results</p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        <?php endif; ?>

                        <div class="product__all">
                            <div class="row">
                                <?php if(sizeof($products)==0): ?>
                                    <div class="col-xl-12">
                                        <div class="alert alert-warning text-center">
                                            No Products!
                                        </div>
                                    </div>
                                <?php endif; ?>
                                <?php $__currentLoopData = $products; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $product): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <!--Product All Single Start-->
                                    <div class="col-xl-4 col-lg-4 col-md-6">
                                        <div class="product__all-single">
                                            <div class="product__all-img">
                                                <img src="<?php echo e(asset($product->product_photo)); ?>" alt="">
                                            </div>
                                            <div class="product__all-content">
                                                <h4 class="product__all-title"><a
                                                        href="<?php echo e(route('arabiaMobiles.product-details',['id'=>$product->id])); ?>"><?php echo e($product->product_name); ?></a>
                                                </h4>
                                                <p class="product__all-price">$<?php echo e($product->price); ?></p>
                                                <div class="product__all-btn-box">
                                                    <a
                                                        href="<?php echo e(route('arabiaMobiles.product-details',['id'=>$product->id])); ?>"
                                                        class="thm-btn product__all-btn">Details</a>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <!--Product All Single End-->
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                                <?php echo view('front.pages.paging',['items'=>$products])->render(); ?>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <style>
        .custom-select {
            display: inline-block;
            width: 100%;
            max-width: 250px;
            padding: 8px 16px;
            font-size: 16px;
            font-weight: 400;
            color: #333;
            background-color: #f8f8f8;
            border: 1px solid #ccc;
            border-radius: 4px;
            appearance: none;
            cursor: pointer;
        }

        .custom-select:focus {
            border-color: #007bff;
            outline: none;
            box-shadow: 0 0 5px rgba(0, 123, 255, 0.5);
        }

        .shop-category .subcategories {
            display: none; /* Hide subcategories by default */
            padding-left: 15px; /* Indent subcategories slightly */
            margin-top: 5px;
        }

        .shop-category li:hover .subcategories,
        .shop-category li:focus-within .subcategories {
            display: block; /* Show subcategories on hover */
        }

        .shop-category .subcategories li {
            padding: 5px 0;
        }

        .shop-category ul li a {
            color: #0b4f74; /* Set category name color */
            text-decoration: none; /* Remove underline for a cleaner look */
            font-weight: bold; /* Optional: Make the font bold */
        }

        .shop-category ul li a:hover {
            color: #085066; /* Slightly darker color on hover for better UX */
        }

        /* Brands Section */
        .brand-buttons {
            display: flex;
            flex-direction: column;
        }

        .brand-button {
            background-color: #f0f0f0;
            color: #333;
            border: 1px solid #ccc;
            padding: 10px;
            text-align: center;
            text-decoration: none;
            border-radius: 5px;
            margin-bottom: 10px;
            transition: background-color 0.3s, color 0.3s;
        }

        .brand-button:hover {
            background-color: #0b4f74;
            color: #fff;
        }
    </style>

    <!--Product End-->
<?php $__env->stopSection(); ?>


<?php $__env->startPush('js'); ?>
    <script>
        $(document).ready(() => {
            <?php if(request()->has('min') && \request()->has('max')): ?>
            setTimeout(() => {
                $(".price-ranger #slider-range").slider({
                    range: true,
                    min: 0,
                    max: 2000,
                    values: [<?php echo e(str_replace('$','',request()->get('min'))); ?>, <?php echo e(str_replace('$','',request()->get('max'))); ?>],
                    slide: function (event, ui) {
                        $(".price-ranger .ranger-min-max-block .min").val(
                            "$" + ui.values[0]
                        );
                        $(".price-ranger .ranger-min-max-block .max").val(
                            "$" + ui.values[1]
                        );
                    },
                });
                $(".price-ranger .ranger-min-max-block .min").val(
                    `<?php echo e(request()->get('min')); ?>`
                );
                $(".price-ranger .ranger-min-max-block .max").val(
                    `<?php echo e(request()->get('max')); ?>`
                );
            }, 1000);
            <?php endif; ?>
        });

<?php $__env->stopPush(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64\www\arabia-mobile\resources\views/front/pages/shop.blade.php ENDPATH**/ ?>