<!DOCTYPE html>
<html>
<head>
    <title>Order Details</title>
</head>
<body>
<h2>New Order Placed</h2>

<h3>Customer Details</h3>
<p><strong>Full Name:</strong> <?php echo e($userData['full_name']); ?></p>
<p><strong>Email:</strong> <?php echo e(isset($userData['email'])?$userData['email']:''); ?></p>
<p><strong>Phone:</strong> <?php echo e($userData['phone']); ?></p>
<p><strong>Address:</strong> <?php echo e($userData['address']); ?></p>

<h3>Order Items</h3>
<table border="1" cellpadding="10" cellspacing="0">
    <thead>
    <tr>
        <th>Product</th>
        <th>Color</th>
        <th>Price</th>
        <th>Quantity</th>
        <th>Total</th>
    </tr>
    </thead>
    <tbody>
    <?php
        $subtotal = 0;
    ?>

    <?php $__currentLoopData = $cartItems; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
        <?php
            $itemTotal = $item['price'] * $item['quantity'];
            $subtotal += $itemTotal;
        ?>
        <tr>
            <td><?php echo e($item['name']); ?></td>
            <td style="background-color: <?php echo e(json_decode($item['color'], true)['color']); ?>;">
                <?php echo e(json_decode($item['color'], true)['name']); ?>

            </td>
            <td>$<?php echo e(number_format($item['price'], 2)); ?></td>
            <td><?php echo e($item['quantity']); ?></td>
            <td>$<?php echo e(number_format($itemTotal, 2)); ?></td>
        </tr>
    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </tbody>
</table>

<?php
    $shippingCost = 3.00; // Fixed shipping cost
    $total = $subtotal + $shippingCost;
?>

<h3>Order Summary</h3>
<p><strong>Subtotal:</strong> $<?php echo e(number_format($subtotal, 2)); ?></p>
<p><strong>Shipping Cost:</strong> $<?php echo e(number_format($shippingCost, 2)); ?></p>
<p><strong>Total:</strong> $<?php echo e(number_format($total, 2)); ?></p>

</body>
</html>
<?php /**PATH /home/thinkdemos/public_html/v6/resources/views/emails/order.blade.php ENDPATH**/ ?>