<!--Business From Start-->
<section class="business-from">
    <div class="business-from-bg-box">
        <div class="business-from-bg jarallax" data-jarallax data-speed="0.2" data-imgPosition="50% 0%"
             style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/business-from-bg.jpg')); ?>);"></div>
    </div>
    <div class="container">
        <div class="business-from__inner text-center">
            <p class="business-from__sub-title">Best communications partner
                 to the</p>
            <h2 class="business-from__title">FUTURE</h2>
            <div class="business-from__btn-box">
                <a href="contact.html" class="business-from__btn thm-btn">Contact us now</a>
            </div>
        </div>
    </div>
</section>
<!--Business From End-->
<footer class="site-footer">
    <div class="site-footer-bg-1 wow slideInLeft" data-wow-delay="100ms" data-wow-duration="2500ms"
         style="background-image: url(assets/images/shapes/site-footer-shape-1.png);">
    </div>
    <div class="site-footer-bg-2 wow slideInRight" data-wow-delay="100ms" data-wow-duration="2500ms"
         style="background-image: url(assets/images/shapes/site-footer-shape-2.png);">
    </div>
    <div class="site-footer__top">
        <div class="container">
            <div class="site-footer__top-inner d-flex justify-content-between align-items-center">
                <div class="site-footer__top-left d-flex align-items-center">
                    <!-- Logo remains in its original position -->
                    <div class="site-footer__top-icon">
                        <img src="<?php echo e(asset('front/assets/images/favicons/arabia-mobiles-colored.png')); ?>" width="200">
                    </div>
                    <!-- Phone icon and number stay below the logo -->
                    <div class="icon ml-3 d-flex align-items-center">
                        <span class="icon-telephone"></span>
                        <a href="tel:980009850" class="ml-2" style="margin-left: 20px;">
                            +961 1 880 850
                        </a>
                    </div>
                </div>
                <div class="site-footer__top-right d-flex align-items-center" >
                    <!-- Move Social Icons next to "Discover more" button -->
                    <div class="social-icons mr-4" style="margin-right: 20px;">
                        <a href="#" class="mr-3"><i class="fab fa-facebook" style="margin-right: 10px;"></i></a>
                        <a href="#" class="mr-3"><i class="fab fa-linkedin" style="margin-right: 10px;"></i></a>
                        <a href="#"><i class="fab fa-instagram"></i></a>
                    </div>
                    <a href="<?php echo e(route('arabiaMobiles.contact')); ?>" class="thm-btn site-footer__btn">Discover more</a>
                </div>
            </div>
        </div>
    </div>
    <div class="site-footer__bottom mt-5">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="site-footer__bottom-inner">
                        <p class="site-footer__bottom-text">© Copyright Arabia Mobiles 2024 | Powered by
                            <a href="https://www.thinkonline.co" target="_blank">Think Online</a>
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</footer>


<?php /**PATH /home/thinkdemos/public_html/v63pg16/resources/views/front/layouts/base/_footer.blade.php ENDPATH**/ ?>