<?php $attributes ??= new \Illuminate\View\ComponentAttributeBag; ?>
<?php foreach($attributes->onlyProps([
'title'=>'title' , 'route' , 'add' , 'import' => 'import' , 'search'
]) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $attributes = $attributes->exceptProps([
'title'=>'title' , 'route' , 'add' , 'import' => 'import' , 'search'
]); ?>
<?php foreach (array_filter(([
'title'=>'title' , 'route' , 'add' , 'import' => 'import' , 'search'
]), 'is_string', ARRAY_FILTER_USE_KEY) as $__key => $__value) {
    $$__key = $$__key ?? $__value;
} ?>
<?php $__defined_vars = get_defined_vars(); ?>
<?php foreach ($attributes as $__key => $__value) {
    if (array_key_exists($__key, $__defined_vars)) unset($$__key);
} ?>
<?php unset($__defined_vars); ?>
<div class="page-title-box">
    <div class="row align-items-center">
        <div class="col-sm-6">
            <h4 class="page-title"><?php echo e($title); ?> </h4>
        </div>
        <?php if(!empty($import)): ?>
        <ol class="breadcrumb">
            <li class="breadcrumb-item active row-cols-1">
                <a href="<?php echo e(route('dashboard.export.'.$route)); ?>" class="btn btn-primary text-white">
                    تصدير كملف إكسل</a>
            </li>

            <form action="<?php echo e(route('dashboard.'.$import.'.'.$route)); ?>" method="post" enctype="multipart/form-data">
                <?php echo csrf_field(); ?>
                <button style="margin-left: 10px" type="submit" class="btn btn-primary">استيراد ملف الاكسل</button>
                <input type="file" name="file">
                <?php $__errorArgs = ['file'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <div class="text-danger"><?php echo e($message); ?></div>
                <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
            </form>


            <h5 class="page-title"> يجب ان تكون اسماء الاعمدة بهذا الاسم و نفس الترتيب تماما</h5>
            <br>
            <br>
            <?php if($route == 'cars'): ?>
            <?php echo $__env->make('admin.layouts.partials._car_import_excel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php elseif($route == 'users'): ?>
                <?php echo $__env->make('admin.layouts.partials._user_import_excel', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php endif; ?>

        </ol>
        <?php endif; ?>

        <div class="col-sm-6">
            <ol class="breadcrumb float-right">
                <?php if(!empty($route)): ?>
                <li class="breadcrumb-item active">
                    <a href="<?php echo e(route('dashboard.'.$route.'.create')); ?>" class="btn btn-primary text-white"><?php echo e($add); ?></a>
                </li>
                <?php endif; ?>
            </ol>
        </div>
    </div> <!-- end row -->
    <?php if(!empty($search)): ?>
        <li class="d-none d-md-inline-block">
            <form action="<?php echo e(route('dashboard.'.$search.'.search')); ?>" method="GET" role="search" class="app-search">
                <div class="form-group mb-0">
                    <input name="search" type="search" class="form-control" placeholder="search...">
                    <button type="submit"><i class="fa fa-search"></i></button>
                </div>
            </form>
        </li>
    <?php endif; ?>
</div>
<?php /**PATH /home/thinkdemos/public_html/v6/resources/views/components/nav.blade.php ENDPATH**/ ?>