<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">

    <meta name="keywords" content="<?php echo e($meta->translate($lang)->keywords); ?>">
    <meta name="description" content="<?php echo e($meta->translate($lang)->description); ?>">


    <title><?php echo e($meta->translate($lang)->title); ?></title>
    <meta name="og:type" content="<?php echo $__env->yieldContent('meta_type', 'website'); ?>" />
    <meta property="og:image" content="<?php echo e($meta->og_image); ?>">
    <meta property="og:title" content="<?php echo e($meta->translate($lang)->og_title); ?>">
    <meta property="og:description" content="<?php echo e($meta->translate($lang)->description); ?>">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">

    <meta property="og:image:width" content="600" />
    <meta property="og:image:height" content="350" />
    <meta property="og:url" content="<?php echo URL::current(); ?>" />
    <meta property="og:site_name" content="<?php echo e($meta->translate($lang)->web_name); ?>">


    <meta content="Themesdesign" name="author" />

    <link rel="shortcut icon" href="<?php echo e(asset($meta->icon)); ?>">

    <!--Morris Chart CSS -->
    <link rel="stylesheet" href="<?php echo e(asset('../plugins/morris/morris.css')); ?>">

    <!-- DataTables -->
    <link href="<?php echo e(asset('plugins/datatables/dataTables.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />
    <link href="<?php echo e(asset('plugins/datatables/buttons.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />

    <!-- Responsive datatable examples -->
    <link href="<?php echo e(asset('plugins/datatables/responsive.bootstrap4.min.css')); ?>" rel="stylesheet" type="text/css" />

    <!-- Dropzone css -->
    <link href="<?php echo e(asset('../plugins/dropzone/dist/dropzone.css')); ?>" rel="stylesheet" type="text/css">

    <link href="<?php echo e(asset('assets/css/bootstrap.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/metismenu.min.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/icons.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/style.css')); ?>" rel="stylesheet" type="text/css">
    <link href="<?php echo e(asset('assets/css/for_me.css')); ?>" rel="stylesheet" type="text/css">


    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Cairo:slnt,wght@-2,200..1000&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.7.1/jquery.min.js"></script>

    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />

    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/sweetalert2@10.16.6/dist/sweetalert2.min.css">
</head>
<?php /**PATH /home/thinkdemos/public_html/v63pg16/resources/views/admin/layouts/partials/_meta.blade.php ENDPATH**/ ?>