<?php $__env->startSection('content'); ?>
        <!-- Start content -->
        <div class="content">
            <div class="container-fluid">
                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.nav','data' => ['title' => 'Team Tables','route' => $route,'add' => 'Add Team','import' => '']] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('nav'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes(['title' => 'Team Tables','route' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute($route),'add' => 'Add Team','import' => \Illuminate\View\Compilers\BladeCompiler::sanitizeComponentAttribute('')]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>
                <?php if (isset($component)) { $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4 = $component; } ?>
<?php $component = Illuminate\View\AnonymousComponent::resolve(['view' => 'components.alert','data' => []] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('alert'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(Illuminate\View\AnonymousComponent::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
<?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4)): ?>
<?php $component = $__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4; ?>
<?php unset($__componentOriginalc254754b9d5db91d5165876f9d051922ca0066f4); ?>
<?php endif; ?>

                <!-- end page-title -->
                <div class="row">
                    <div class="col-12">
                        <div class="card m-b-30">
                            <div class="card-body">
                                <table class="table table-bordered dt-responsive nowrap" style="border-collapse: collapse; border-spacing: 0; width: 100%;">
                                    <thead>
                                    <tr>
                                        <th>Team ID</th>
                                        <th>Photo </th>
                                        <th>Position </th>
                                        <th>Control</th>
                                    </tr>
                                    </thead>
                                    <tbody>
                                    <?php if($teams->isEmpty()): ?>
                                        <tr>
                                            <td colspan="4" class="text-center"><p style="font-size: 20px">There are no Teams to be shown</p></td>
                                        </tr>
                                    <?php else: ?>
                                        <?php
                                            $counter = ($teams->currentPage() - 1) * $teams->perPage() + 1;
                                        ?>
                                    <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <tr>
                                        <td><?php echo e($counter); ?></td>
                                        <td><?php echo e($team->name); ?></td>
                                        <td><?php echo e($team->position); ?></td>
                                        <td>
                                            <img src="<?php echo e(asset($team->photo)); ?>" alt="Identity Photo" class="img-thumbnail" style="max-width: 100px; margin-right: 10px;">
                                        </td>
                                        <td><?php echo e($team->created_at->format('d / m / Y')); ?></td>
                                        <td>
                                            <form id="delete-form-<?php echo e($team->id); ?>" method="POST" action="<?php echo e(route('dashboard.teams.destroy',$team->id)); ?>">
                                                <?php echo csrf_field(); ?>
                                                <?php echo method_field('DELETE'); ?>
                                                <a href="<?php echo e(route('dashboard.teams.edit' ,$team->id )); ?>" class="btn btn-info" style="border: none">Edit</a>
                                                <button type="button" class="btn btn-danger" style="border: none" onclick="confirmDelete(<?php echo e($team->id); ?>)" >Delete</button>
                                            </form>
                                        </td>
                                    </tr>
                                    <?php
                                        $counter++;
                                    ?>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    <?php endif; ?>
                                    </tbody>
                                </table>
                                <?php echo e($teams->onEachSide(5)->links()); ?>

                            </div>
                        </div>
                    </div> <!-- end col -->
                </div> <!-- end row -->
            </div>

            <!-- container-fluid -->
        </div>
        <!-- content -->

        <script>
            function confirmDelete(id) {
                console.log('Confirm delete called for id:', id);
                Swal.fire({
                    title: 'Are you sure ?',
                    text: "You can't retore the data after deleting",
                    icon: 'warning',
                    showCancelButton: true,
                    confirmButtonColor: '#3085d6',
                    cancelButtonColor: '#d33',
                    confirmButtonText: 'Yes , Delete !',
                    cancelButtonText: 'Cancel'
                }).then((result) => {
                    if (result.isConfirmed) {
                        document.getElementById('delete-form-' + id).submit();
                    }
                });
            }
        </script>
<?php $__env->stopSection(); ?>



<?php echo $__env->make('admin.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/thinkdemos/public_html/v6/resources/views/admin/crud/team/_table.blade.php ENDPATH**/ ?>