<section class="main-slider">
    <div class="swiper-container thm-swiper__slider" data-swiper-options='{
        "slidesPerView": 1,
        "loop": true,
        "effect": "fade",
        "pagination": {
            "el": "#main-slider-pagination",
            "type": "bullets",
            "clickable": true
        },
        "navigation": {
            "nextEl": "#main-slider__swiper-button-next",
            "prevEl": "#main-slider__swiper-button-prev"
        },
        "autoplay": {
            "delay": 5000
        }}'>
        <div class="swiper-wrapper">













            <?php $__currentLoopData = $sliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $slider): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php if($slider->video_link && strlen($slider->video_link)>3): ?>
                    <iframe style="width: 100%;height: 100vh;"
                            src="https://www.youtube.com/embed/<?php echo e($slider->video_link); ?>?autoplay=1&mute=1&controls=0">
                    </iframe>
                <?php else: ?>
                    <div class="swiper-slide">
                        <div class="image-layer" style="background-image: url('<?php echo e(asset($slider->photo)); ?>');"></div>
                        <div class="main-slider__shape-1">
                            <img src="<?php echo e(asset($slider->photo)); ?>" alt="">
                        </div>
                        
                        
                        
                        
                        
                        
                        <div class="container">
                            <div class="row">
                                <div class="col-xl-12">
                                    <div class="main-slider__content">
                                        <p><?php echo e($slider->title); ?></p>
                                        <h2><?php echo e($slider->subtitle); ?></h2>
                                        <div class="main-slider__btn-video-box">
                                            <div class="main-slider__btn-box">
                                                <a href="<?php echo e($slider->discover_more_link); ?>"
                                                   class="thm-btn main-slider__btn">Discover more</a>
                                            </div>
                                            <?php if($slider->video_link && strlen($slider->video_link)>3): ?>
                                                <div class="main-slider__video-link">
                                                    <a href="<?php echo e($slider->video_link); ?>" class="video-popup">
                                                        <div class="main-slider__video-icon">
                                                            <span class="fa fa-play"></span>
                                                            <i class="ripple"></i>
                                                        </div>
                                                    </a>
                                                    <h3 class="main-slider__video-text">Watch <br> how it works</h3>
                                                </div>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

        </div>

        <!-- Pagination -->
        <div class="swiper-pagination" id="main-slider-pagination"></div>
    </div>
</section>


















































































































































<?php /**PATH /home/thinkdemos/public_html/v7/resources/views/front/pages/_slider.blade.php ENDPATH**/ ?>