<?php $__env->startSection('content'); ?>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/page-header-bg.jpg')); ?>)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li><a href="services.html">Service</a></li>
                    <li><span>/</span></li>
                    <li class="active">service details</li>
                </ul>
                <h2>Service Details</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Service Details Start-->
    <section class="service-details">
        <div class="container">
            <div class="row">
                <div class="col-xl-4 col-lg-5">
                    <div class="service-details__left">
                        <div class="service-details__service">
                            <h3 class="service-details__title">Services</h3>
                            <ul class="service-details__service-list list-unstyled">
                                <?php $__currentLoopData = $services; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $service): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li class="active"><a href="<?php echo e(route('arabiaMobiles.serviceDetails',$service->id)); ?>"><?php echo e($service->name); ?> <span class="fa fa-long-arrow-alt-right"></span></a></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                        <div class="service-details__need-help">
                            <div class="service-details__need-help-bg" style="background-image: url(assets/images/backgrounds/service-details-need-help-bg.jpg)">
                            </div>
                            <div class="service-details__need-help-icon">
                                <img style="height: 85px; width: 85px;" src="<?php echo e(asset('front/assets/images/favicons/arabia-mobiles-colored.png')); ?>" alt="">
                            </div>
                            <h2 class="service-details__need-help-title">Easy solutions <br> to your tech <br> problem</h2>
                            <div class="service-details__need-help-contact">
                                <p>Have any question?</p>
                                <a href="tel:980009850"> <span>Free</span> +961 1 880 850</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-xl-8 col-lg-7">
                    <div class="service-details__right">
                        <div class="service-details__img">
                            <h3 class="service-details__content-title">Product development</h3>
                            <img style="height: 600px; width: 750px;" src="<?php echo e(asset($serviceDetail->service_photo_details)); ?>" alt="">
                        </div>
                        <div class="service-details__content">
                            <p class="service-details__text-1">Lorem ipsum is simply free text used by copytyping refreshing. Neque porro est qui dolorem ipsum quia quaed inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo. Aelltes port lacus quis enim var sed efficitur turpis gilla sed sit amet finibus eros. Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the ndustry standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book.</p>
                            <p class="service-details__text-3">It has survived not only five centuries. Lorem Ipsum is simply dummy text of the new design printng and type setting Ipsum take a look at our round. When an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting.</p>
                        </div>
                        <ul class="list-unstyled service-details__points">
                            <li>
                                <div class="service-details__points-icon">
                                    <span class="icon-customer-service"></span>
                                </div>
                                <h4 class="service-details__points-title"><?php echo e($serviceDetail->value_one); ?></h4>
                            </li>
                            <li>
                                <div class="service-details__points-icon">
                                    <span class="icon-market-analysis"></span>
                                </div>
                                <h4 class="service-details__points-title"><?php echo e($serviceDetail->value_two); ?></h4>
                            </li>
                            <li>
                                <div class="service-details__points-icon">
                                    <span class="icon-technical-support"></span>
                                </div>
                                <h4 class="service-details__points-title"><?php echo e($serviceDetail->value_three); ?></h4>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--Service Details End-->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/thinkdemos/public_html/v63pg16/resources/views/front/pages/services-details.blade.php ENDPATH**/ ?>