<?php $__env->startPush('css'); ?>
    <style>

        section {
            background: #0b4f74;
        }

        ol, ul {
            padding-left: 1rem;
        }

        .teams {
            font-size: 14px;
        }

        .teams {
            padding: 60px 20px;
            background: white;
        }

        .service-details__points {
            width: 100%;
            overflow-y: auto;
            flex-wrap: nowrap;
            height: 200px;
        }

        /* width */
        .service-details__points::-webkit-scrollbar {
            width: 5px;
        }

        /* Track */
        .service-details__points::-webkit-scrollbar-track {
            background: rgba(255, 255, 255, 0.55);
            cursor: pointer;
        }

        /* Handle */
        .service-details__points::-webkit-scrollbar-thumb {
            background: #0b4f74;
            cursor: pointer;
        }

        /* Handle on hover */
        .service-details__points::-webkit-scrollbar-thumb:hover {
            background: #0b4f74;
            cursor: pointer;
        }

        .service-details__points div {
            position: relative;
            -webkit-box-flex: 0;
            flex: unset;
            max-width: 250px;
            width: 19%;
            text-align: center;
        }

        .teams p {
            font-size: 14px;
            margin-bottom: 10px;
        }

        .teams span {
            display: block;
            height: 20px;
        }

        h4 {
            font-weight: bold;
            color: white;
            margin: 20px 0;
            font-size: 22px;
        }

        .service-details__points-icon img {
            font-size: 60px;
            margin: 0;
            color: #0b4f74;
            background: white;
            border-radius: 100%;
            padding: 10px;
            width: 250px;
        }

        .service-details__points-title {
            color: white;
            font-size: 12px;
        }

        .description {
            color: white;
            font-size: 16px;
        }

        .service-details__points li:before {
            display: none;
        }

        .simg {
            min-width: 40%;
            height: 100vh;
            max-height: 85vh;
        }

        .sdesc {
            min-width: 60%;
            border-left: 1px solid rgba(11, 79, 116, 0.47);
            box-shadow: -120px 0px 137px 35px rgb(15 78 112);
        }


        .sdesc2 {
            padding-top: 30px;
            margin-left: -10%;
            padding-right: 60px;
            /*background: #0b4f74;*/
            /*box-shadow: -120px 0px 137px 35px rgb(11 79 116);*/
        }

        .sd {
            background-color: #0b4f74;
            display: flex
        }

        @media only screen and (max-width: 699px) {

            .sd {
                flex-wrap: wrap;
            }

            .simg {
                min-width: 100%;
                height: 50vh;
                max-height: 50vh;
            }

            .sdesc2 {
                margin-left: 0;
                position: relative;
                padding: 0 20px;
                text-align: justify;
            }

            .sdesc {
                min-width: 100%;
                box-shadow: none;
            }

            .service-details__points div {
                width: 53%;
            }

            .teams {
                padding: 20px 20px;
            }

            .col-md-2 {
                margin-top: 30px !important;
            }
        }

    </style>
<?php $__env->stopPush(); ?>
<?php $__env->startSection('content'); ?>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg"
             style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/page-header-bg.jpg')); ?>)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="<?php echo e(route('arabiaMobiles.home')); ?>">Home</a></li>
                    <li><span>/</span></li>
                    <li><a href="<?php echo e(route('arabiaMobiles.service')); ?>">Service</a></li>
                    <li><span>/</span></li>
                    <li class="active">service details</li>
                </ul>
                <h2>Service Details</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Service Details Start-->
    <section>
        <div class="sd">
            <img class="simg" src="<?php echo e(asset($serviceDetail->service_photo_details)); ?>">
            <div class="sdesc">
                <div class="sdesc2">
                    <h4><?php echo e($serviceDetail->title); ?></h4>
                    <div class="description">
                        <?php echo $serviceDetail->description; ?>

                        <br>
                    </div>
                    <h4>THE PROCESS</h4>
                    <div class="service-details__right">
                        <div class="list-unstyled service-details__points">

                            <?php $__currentLoopData = \App\Models\Process::where('service_id',$serviceDetail->id)->get(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $s): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <div>
                                    <div class="service-details__points-icon">
                                        <img src="<?php echo e(asset($s->image)); ?>" width="50">
                                    </div>
                                    <h4 class="service-details__points-title"><?php echo e($s->title); ?></h4>
                                </div>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <?php if(
    $serviceDetail->mount_of_lebanon ||
    $serviceDetail->bekaa ||
    $serviceDetail->south_leabanon ||
    $serviceDetail->beirut ||
    $serviceDetail->north_lebanon
    ): ?>
            <div style="background-color: #0b4f74;color:white;padding: 20px 0 30px 45px;">
                <h4 style="color:white;">SALES TEAM:</h4>
            </div>


        <div class="row teams">
            <?php if($serviceDetail->mount_of_lebanon): ?>
                <div class="col-md-2" style="margin:0 auto;">
                    <h6 style="color:#0b4f74;font-weight: bold">MOUNT OF LEBANON</h6>
                    <div><?php echo $serviceDetail->mount_of_lebanon; ?></div>
                </div>
            <?php endif; ?>
            <?php if($serviceDetail->bekaa): ?>
                <div class="col-md-2" style="margin:0 auto;">
                    <h6 style="color:#0b4f74;font-weight: bold">BEKAA</h6>
                    <div><?php echo $serviceDetail->bekaa; ?></div>
                </div>
            <?php endif; ?>
            <?php if($serviceDetail->south_leabanon): ?>
                <div class="col-md-2" style="margin:0 auto;">
                    <h6 style="color:#0b4f74;font-weight: bold">SOUTH LEBANON</h6>
                    <div><?php echo $serviceDetail->south_leabanon; ?></div>
                </div>
            <?php endif; ?>
            <?php if($serviceDetail->beirut): ?>
                <div class="col-md-2" style="margin:0 auto;">
                    <h6 style="color:#0b4f74;font-weight: bold">BEIRUT</h6>
                    <div><?php echo $serviceDetail->beirut; ?></div>
                </div>
            <?php endif; ?>
            <?php if($serviceDetail->north_lebanon): ?>
                <div class="col-md-2" style="margin:0 auto;">
                    <h6 style="color:#0b4f74;font-weight: bold">NORTH LEBANON</h6>
                    <div><?php echo $serviceDetail->north_lebanon; ?></div>
                </div>
            <?php endif; ?>
        </div>


        <?php endif; ?>
        <?php if($serviceDetail->banner): ?>
            <div>
                <img src="<?php echo e(asset($serviceDetail->banner)); ?>" style="width: 100%">
            </div>
        <?php endif; ?>

        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        
        <!--Service Details End-->

<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64\www\arabia-mobile\resources\views/front/pages/services-details.blade.php ENDPATH**/ ?>