<?php $__env->startSection('content'); ?>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(front/assets/images/backgrounds/page-header-bg.jpg)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="index.html">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">Blog</li>
                </ul>
                <h2>Blog posts</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Blog Page Start-->
    <section class="blog-one">
        <div class="container">
            <div class="row">
                <?php $__currentLoopData = $newsEvents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $newsEvent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                        <!-- Blog One single -->
                        <div class="blog-one__single">
                            <div class="blog-one__img">
                                <img src="<?php echo e(asset($newsEvent->photo)); ?>" alt="<?php echo e($newsEvent->title); ?>">
                                <div class="blog-one__tag">
                                    <p>News</p>
                                </div>
                                <a href="<?php echo e(route('arabiaMobiles.newsEventDetails',$newsEvent->id)); ?>">
                                    <span class="blog-one__plus"></span>
                                </a>
                            </div>
                            <div class="blog-one__content">
                                <ul class="list-unstyled blog-one__meta">
                                    <li><a href="<?php echo e(route('arabiaMobiles.newsEventDetails',$newsEvent->id)); ?>"><i class="far fa-clock"></i> <?php echo e(\Carbon\Carbon::parse($newsEvent->date)->format('d M, Y')); ?></a></li>
                                </ul>
                                <h3 class="blog-one__title">
                                    <a href="<?php echo e(route('arabiaMobiles.newsEventDetails',$newsEvent->id)); ?>"><?php echo e($newsEvent->title); ?></a>
                                </h3>
                                <div class="blog-one__bottom">
                                    <a href="<?php echo e(route('arabiaMobiles.newsEventDetails',$newsEvent->id)); ?>">Learn more<i class="fa fa-long-arrow-alt-right"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>

            <!-- Pagination -->
            <div class="col-lg-12">
                <div class="blog-pagination justify-content-center">
                    <?php echo e($newsEvents->links()); ?>

                </div>
            </div>
        </div>
    </section>

    <!--Blog Page End-->
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/thinkdemos/public_html/v63pg16/resources/views/front/pages/news_events.blade.php ENDPATH**/ ?>