<!DOCTYPE html>
<html lang="en">

<?php echo $__env->make('front.layouts.partials._meta', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldPushContent('css'); ?>
<style>
    <?php if(\Illuminate\Support\Facades\Route::getCurrentRoute()->getName()!='arabiaMobiles.home'): ?>
    .main-header--one {
        position: relative;
    }

    .main-header__top-address li .text p,
    .main-header__top-address li .text p a,
    .main-menu .main-menu__list > li > a,
    .main-menu__search,
    .fa-shopping-cart,
    .main-header__top-right-social a {
        color: #0b4f74 !important;
    }

    <?php else: ?>
.logo-dark {
        filter: grayscale(1) brightness(4);
    }

    .stricky-fixed .logo-dark {
        filter: none;
    }
    <?php endif; ?>


</style>

<style>

    .we-stand__top-title{
        background-image: url(<?php echo e(asset('front/assets/images/backgrounds/tech-bg-1-1.jpg')); ?>);
        font-size: 120px;
    }

    @media only screen and (max-width: 699px) {

        .we-stand__top-title{
            font-size: 40px;
        }
    }
</style>
<?php echo $__env->yieldPushContent('css'); ?>
<body>

<!-- style switcher -->
<?php echo $__env->make('front.layouts.base._switcher', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- end style switcher -->


<?php echo $__env->make('front.layouts.base._loader', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<!-- /.preloader -->
<div class="page-wrapper">
    <?php echo $__env->make('front.layouts.base._header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

    <div class="stricky-header stricked-menu main-menu">
        <div class="sticky-header__content"></div><!-- /.sticky-header__content -->
    </div><!-- /.stricky-header -->

    <?php echo $__env->yieldContent('content'); ?>

    <!--Site Footer Start-->
    <?php echo $__env->make('front.layouts.base._footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <!--Site Footer End-->


</div><!-- /.page-wrapper -->


<div class="mobile-nav__wrapper">
    <div class="mobile-nav__overlay mobile-nav__toggler"></div>
    <!-- /.mobile-nav__overlay -->
    <div class="mobile-nav__content">
        <span class="mobile-nav__close mobile-nav__toggler"><i class="fa fa-times"></i></span>

        <div class="logo-box">
            <a href="<?php echo e(route('arabiaMobiles.home')); ?>" aria-label="logo image"><img
                    src="<?php echo e(asset('front/assets/images/resources/footer-logo.png')); ?>"
                    width="155" alt=""/></a>
        </div>
        <!-- /.logo-box -->
        <div class="mobile-nav__container"></div>
        <!-- /.mobile-nav__container -->

        <ul class="mobile-nav__contact list-unstyled">
            <li>
                <i class="fa fa-envelope"></i>
                <a href="info@arabiamobiles.com">info@arabiamobiles.com</a>
            </li>
            <li>
                <i class="fa fa-phone-alt"></i>
                <a href="tel:9611880850">+961 1 880 850</a>
            </li>
        </ul><!-- /.mobile-nav__contact -->
        <div class="mobile-nav__top">
            <div class="mobile-nav__social">
                <a href="#" class="fab fa-facebook-square"></a>
            </div><!-- /.mobile-nav__social -->
        </div><!-- /.mobile-nav__top -->


    </div>
    <!-- /.mobile-nav__content -->
</div>

<!-- /.mobile-nav__wrapper -->

<div class="search-popup">
    <div class="search-popup__overlay search-toggler"></div>
    <!-- /.search-popup__overlay -->
    <div class="search-popup__content">
        <form action="<?php echo e(route('arabiaMobiles.shop')); ?>">
            <input type="text" name="q"
                   value="<?php echo e(request()->has('q')?request()->get('q'):""); ?>"
                   placeholder="Search">
            <input type="hidden" value="<?php echo e(request()->has('page')?request()->get('page'):1); ?>"
                   name="page">
            <?php if(request()->has('cat')): ?>
                <input type="hidden" value="<?php echo e(request()->get('cat')); ?>"
                       name="cat">
            <?php endif; ?>

            <?php if(request()->has('brand_id')): ?>
                <input type="hidden" value="<?php echo e(request()->get('brand_id')); ?>"
                       name="brand_id">
            <?php endif; ?>
            <input type="hidden" readonly name="max"
                   value="<?php echo e(request()->has('max')?request()->get('max'):2000); ?>" class="max">
            <input type="hidden" readonly name="min"
                   value="<?php echo e(request()->has('min')?request()->get('min'):0); ?>" class="min">
            <button type="submit" aria-label="search submit" class="thm-btn">
                <i class="icon-magnifying-glass"></i>
            </button>
        </form>
    </div>
    <!-- /.search-popup__content -->
</div>
<!-- /.search-popup -->

<a href="#" data-target="html" class="scroll-to-target scroll-to-top"><i class="fa fa-angle-up"></i></a>

<?php echo $__env->make('front.layouts.partials._scripts', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldPushContent('js'); ?>
</body>

</html>
<?php /**PATH /home/thinkdemos/public_html/v6/resources/views/front/layouts/app.blade.php ENDPATH**/ ?>