<?php $__env->startSection('content'); ?>

    <section class="get-to-know">
        <section class="page-header mb-5">
            <div class="page-header-bg" style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/page-header-bg.jpg')); ?>)">
            </div>
            <div class="container">
                <div class="page-header__inner">
                    <ul class="thm-breadcrumb list-unstyled">
                        <li><a href="<?php echo e(route('arabiaMobiles.home')); ?>">Home</a></li>
                        <li><span>/</span></li>
                        <li class="active">Board of Directors</li>
                    </ul>
                    <h2>Board of Directors</h2>
                </div>
            </div>
        </section>
    </section>

    <section class="team-one about-page-team">
        <div class="container">
            <div class="section-title text-center">
                <div class="section-title__tagline-box">
                    <span class="section-title__tagline">Meet our Executives</span>
                    <div class="section-title-shape">

                    </div>
                </div>
                <h2 class="section-title__title">Board of Directors</h2>
            </div>
            <div class="row">
                <?php $__currentLoopData = $teams; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $team): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <div class="col-xl-4 col-lg-4 wow fadeInUp" data-wow-delay="100ms">
                    <!--Team One Single-->
                    <div class="team-one__single">
                        <div class="team-one__img">
                            <img src="<?php echo e(asset($team->photo)); ?>" alt="">
                            <ul class="list-unstyled team-one__social">
                                <li><a href="<?php echo e($team->linkedin); ?>" target="_blank"><i class="fab fa-linkedin"></i></a></li>
                            </ul>
                        </div>
                        <div class="team-one__content-box">
                            <div class="team-one__content">
                                <div class="team-one-shape">
                                    <img src="<?php echo e(asset('front/assets/images/shapes/team-one-shape.png')); ?>" alt="">
                                </div>
                                <h4 class="team-one__name"><a href="team-details.html"><?php echo e($team->name); ?></a></h4>
                                <p class="team-one__title"><?php echo e($team->position); ?></p>
                            </div>
                        </div>
                    </div>
                </div>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/thinkdemos/public_html/v6/resources/views/front/pages/about/_word-of-director.blade.php ENDPATH**/ ?>