<?php $__env->startSection('content'); ?>

    <!--Page Header Start-->
    <section class="page-header">
        <div class="page-header-bg" style="background-image: url(<?php echo e(asset('front/assets/images/backgrounds/page-header-bg.jpg')); ?>)">
        </div>
        <div class="container">
            <div class="page-header__inner">
                <ul class="thm-breadcrumb list-unstyled">
                    <li><a href="<?php echo e(route('arabiaMobiles.home')); ?>">Home</a></li>
                    <li><span>/</span></li>
                    <li class="active">New amd Event Details</li>
                </ul>
                <h2>New amd Event Details</h2>
            </div>
        </div>
    </section>
    <!--Page Header End-->

    <!--Blog Sidebar Start-->
    <section class="blog-details">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 col-lg-7">
                    <div class="blog-details__left">
                        <div class="blog-details__img">
                            <img src="<?php echo e(asset($newsEvent->photo)); ?>" alt="">
                        </div>
                        <div class="blog-details__content">
                            <ul class="list-unstyled blog-details__meta">
                                <li><a href="blog-details.html"><i class="far fa-clock"></i> <?php echo e($newsEvent->date); ?></a>
                                </li>
                            </ul>
                            <h3 class="blog-details__title"><?php echo e($newsEvent->title); ?></h3>
                            <p class="blog-details__text-1"><?php echo e($newsEvent->description); ?></p>

                        </div>
                    </div>
                </div>
                <div class="col-xl-4 col-lg-5">
                    <div class="sidebar">






                        <div class="sidebar__single sidebar__post">
                            <h3 class="sidebar__title">Latest News And Events</h3>
                            <ul class="sidebar__post-list list-unstyled">
                                <?php $__currentLoopData = $latestNewsEvents; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $latestNewsEvent): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <li>
                                    <div class="sidebar__post-image">
                                        <img src="<?php echo e(asset('assets/images/blog/lp-1-1.jpg')); ?>" alt="">
                                    </div>
                                    <div class="sidebar__post-content">
                                        <h3>
                                            <span class="sidebar__post-content-meta"><i class="far fa-clock"></i> <?php echo e($latestNewsEvent->date); ?></span>
                                            <a href="<?php echo e(route('arabiaMobiles.event.details',['id'=>$latestNewsEvent->id])); ?>"><?php echo e($latestNewsEvent->title); ?></a>
                                        </h3>
                                    </div>
                                </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>










                    </div>
                </div>
            </div>
        </div>
    </section>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('front.layouts.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH E:\wamp64\www\arabia-mobile\resources\views/front/pages/_news-events-details.blade.php ENDPATH**/ ?>